/*====================================
# sec-speaker
==================================== */
.sec-speaker h4,
.speaker h4 {
    color: var(--brown);
    padding: 20px;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.sp-box {
    text-align: center;
    position: relative;
    border-radius: 10px;
    border: 1px solid #a8a8a8;
    transition: all .2s cubic-bezier(0, 3, 0.8, 1.5);
    margin-bottom: 3rem;
    padding-bottom: 1.4rem;
    background: var(--main-color);
}

.sp-box:hover {
    transform: scale(1.02);
    border: 1px solid var(--color4);
    background-color: var(--color4);
}

.sp-box img {
    border-radius: 9px 9px 0 0;
    transition: .1s;
}

.sp-box h5 {
    padding: 0 10px;
    font-size: 18px;
    margin: 1.5rem 0 1rem;
}

.sp-box p {
    margin-bottom: 0.4rem;
    padding: 0 10px;
    font-size: 16px;
    color: #666666;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1rem;
    /* Limit the Text line */
    -webkit-line-clamp: 1;
}

.sp-box:hover img {
    opacity: 0.7;
    background-color: var(--color4);
}

.sp-box:hover h5,
.sp-box:hover p {
    color: #fff;
}

.sec-speaker .keynote::before,
.speaker .keynote::before {
    position: absolute;
    z-index: 1;
    top: 15px;
    left: 5px;
    padding: 0 6px;
}


/* 了解更多 */
.content-details {
    color: #fff;
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out 0s;
}

.content-details h3 {
    font-size: 19px;
}

.sp-box:hover .content-details {
    top: 30%;
    left: 50%;
    opacity: 1;
}

/*====================================
# speaker
==================================== */
.speaker .sptitle {
    margin-top: 20px;
}

.sp-innerbox {
    background-color: #eee;
    border-bottom: 2px solid #f3f3f3;
    border-radius: 30px;
    padding: 0.3rem 0;
    margin: 0.5rem 0;
    transition: all .2s cubic-bezier(0, 3, 0.8, 1.5);
    position: relative;
}

.sp-innerbox:hover {
    transform: scale(1.01);
}

@media (max-width:991px) {
    .sp-innerbox{
        padding: 1.5rem 1.2rem;
    }
    .sp-innerbox:hover {
        transform: scale(1);
    }
}

.sp-innerbox .imgbox {
    max-width: 140px;
    border-radius: 10px;
    overflow: hidden;
}

.imgbox img {
    width: 100%;
}

.sp-innerbox .speaker-txt {
    padding: 20px 20px;
    word-break: break-all;
}

.sp-innerbox .speaker-txt p {
    margin-bottom: 0;
    line-height: 2rem;
}

.sp-innerbox .speaker-txt h5 {
    margin-bottom: 15px;
    color: var(--color6);
}

.sp-innerbox .speaker-txt span {
    font-size: 17px;
    color: #747474;
}

.sp-innerbox p {
    font-size: 18px;
    margin-bottom: 8px;
}

/*====================================
# speaker-page
==================================== */
.speaker-info h3 {
    color: var(--color4);
}

.speaker-info h2 {
    margin-bottom: 20px;
    text-align: center;
    color: #ff8635;
    font-weight: 700;
}

.speaker-info .imgbox {
    max-width: 220px;
    border-radius: 10px;
    overflow: hidden;
}


@media (max-width:767px) {
    .speaker-info .imgbox {
        max-width: 250px;
        margin: 0 auto 20px auto;
    }
}

.speaker-title h5 {
    font-size: 16px;
    color: #6e6e6e;
    line-height: 1.6;
}

.speaker-title p {
    margin-top: 15px;
    line-height: 1.3;
}

.btn-share {
    display: inline-block;
    background-color: var(--color4);
    border-radius: 500px;
    padding: 8px 16px;
}

.btn-share .share-box {
    position: relative;
    color: #fff;
}

.btn-share .share-box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.btn-share i {
    padding: 8px 10px;
    transition: all .2s ease-in;
}

.btn-share .share-box:hover i {
    border-radius: 50%;
    background-color: #fff;
    color: var(--color4);
}

.speaker-info .speaker-txt h4 {
    margin-bottom: 15px;
    font-size: 24px;
}

.speaker-info .speaker-txt p {
    margin-bottom: 8px;
    line-height: 1.6;
}

.speaker-info .speaker-txt h5 {
    margin-bottom: 15px;
    color: #9b9b9b;
    font-size: 18px;
}

.speaker-info .speaker-txt span {
    color: var(--main-color2);
    margin-right: 10px;
    position: relative;
    padding-left: 13px;
}

.speaker-info .speaker-txt span::before {
    content: '#';
    position: absolute;
    left: 0;
    top: -6px;
}

@media (max-width:767px) {

    .speaker-info .speaker-txt h4,
    .speaker-info .speaker-txt h5 {
        text-align: center;
    }
}